<?xml version="1.0" encoding="UTF-8"?>
<objects name="Object Load" version="0.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<object type="ScenarioInfo" name="">
		<property name="strName" value="Deadlock"/>
		<property name="strDisplayName" value="Deadlock"/>
		<property name="strDescription" value="&#010;User Contributed Scenario&#010;Author: Fernando A. C. Prado&#010;&#010;The proximate catalyst for the World War I was the 28 June 1914 assassination of Archduke Franz Ferdinand of Austria, heir to the Austro-Hungarian throne, by a Bosnian-Serb nationalist, Gavrilo Princip. Austria-Hungary&apos;s resulting demands against the Kingdom of Serbia led to the activation of a series of alliances which within weeks saw all of the major European powers at war. Because of the global empires of many European nations, the war soon spread worldwide."/>
		<property name="strVersion" value="2.5.0"/>
		<property name="eScenarioType" value="USER_CREATED"/>
		<property name="nStartYear" value="1914"/>
		<property name="nStartMonth" value="6"/>
		<property name="nStartDay" value="28"/>
		<property name="nEndYear" value="1918"/>
		<property name="nEndMonth" value="11"/>
		<property name="nEndDay" value="11"/>
		<property name="dateStart" value="06/28/1914"/>
		<property name="dateEnd" value="11/11/1918"/>
		<property name="strHistoricalComparison" value=" "/>
		<property name="nScenarioNumber" value="1"/>
		<property name="fileScenario" value="scenario.xml"/>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_Austria-Hungary"/>
		</object>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_Bulgaria"/>
		</object>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_France"/>
		</object>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_Germany"/>
		</object>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_Italy"/>
		</object>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_Russia"/>
		</object>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_Ottoman"/>
		</object>
		<object type="WrappedString" name="objPlayableCountries">
			<property name="strString" value="WW1_UK"/>
		</object>
	</object>
</objects>
